# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-14 17:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('db_models', '0004_player_game'),
    ]

    operations = [
        migrations.RenameField(
            model_name='player',
            old_name='game',
            new_name='games',
        ),
        migrations.AddField(
            model_name='player',
            name='tournaments',
            field=models.ManyToManyField(to='db_models.Tournament'),
        ),
    ]
